@charset "utf-8";

/* =======================================

	Header CSS

========================================== */

header{
	height:522px;

}

#sectionBox {
	float:left;
}

#document nav.global ul li.Home a:link,
#document nav.global ul li.Home a:visited {
	background-color:rgba(255,255,255,0.9);
	color:#2c2834;
	text-decoration: none;
	*background:#FFF;
	background:#FFF\9;
}


#document nav.global ul li.Home a:hover,
#document nav.global ul li.Home a:active {
	background-color:rgba(44,40,52,0.9);
	color:#FFF;
	*color:#2c2834;
	color:#2c2834\9;
	text-decoration: none;
}

aside {
	height:300px;
	}
	
aside p{
	margin:0 10px;
	}